Comment 28 for bug 64615

Daniel Hahler (blueyed) wrote :

The fix/patch seems to have been applied to Gutsy's apt already (apt 0.7.6ubuntu8).